Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 05:41:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nesma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nesma Bot:  Hi Nesma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6276007094 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502517045            09:32 AM, 12th Mar                   Juhi                   Hi Nesma, Thank you
  for contacting us. My name is  Juhi, I will be happy to assist you.           09:33 AM, 12th Mar                     nesma                    The problem is my last order that was on 21 Feb           09:33 AM, 12th Mar                     nesma                    It was never delivered           09:34 AM, 12th Mar                     nesma                    And now when I check its status           09:34 AM, 12th Mar                   Juhi                   We would like to inform you that our courier partner tried to contact you on +966502517045 thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.            09:34 AM, 12th Mar                     nesma                    It's showing "returned"           09:34 AM, 12th Mar                     nesma                    I was contacted via whatsapp by your delivery man and I did conf
 irm the time           09:35 AM, 12th Mar                     nesma                    But no one ever showed up for this order           09:35 AM, 12th Mar                     nesma                    I'm afraid that some of the items might be out of stock           09:36 AM, 12th Mar                   Juhi                   We regret the inconvenience, Due to network issues he might not have contacted you.           09:36 AM, 12th Mar                   Juhi                   Kindly check our website and place the order again.           09:37 AM, 12th Mar                     nesma                    So, there's no way that you can re-place the order again from your end?           09:37 AM, 12th Mar                   Juhi                   sorry but this can not be done           09:38 AM, 12th Mar                     nesma                    /startOver           09:39 AM, 12th Mar                   Juhi                   Do you have any other questions I can help you with?         
   09:39 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:41 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232783